- name: Install requirements
  ansible.builtin.include_tasks: "{{ role_path }}/tasks/install.yml"
  tags:
    - "role::geoip"
    - "role::geoip::install"

- name: Configure geoip
  ansible.builtin.include_tasks: "{{ role_path }}/tasks/manage_config.yml"
  tags:
    - "role::geoip"
    - "role::geoip::config"

- name: Configure sshd (geoip)
  ansible.builtin.include_tasks: "{{ role_path }}/tasks/manage_sshd.yml"
  when: geoip_sshd_enabled
  tags:
    - "role::geoip"
    - "role::geoip::sshd"
